
/* *****************************************************************/ 
/*                  Home Navigation Panel                               */
/* *****************************************************************/
#navpanel {
	clear:both;
	display:block;
	margin:auto;
	z-index: 1000;
	height: 70px;
	margin-top: 30px;
	width: 570px;
font-family: 'Raleway', sans-serif;
background-image:url(images/cssButtonBKG.png);
text-align:center;

	
	
}


/* *****************************************************************/ 
/*                            MENU                               */
/* *****************************************************************/


.navholder {
clear:both;
	display:block;
	width:99%;
	margin:auto;
	
	background-repeat:repeat-x;
}


.menu {
	
	display:block;
	margin:auto;
	width:100%;
	padding: 0px;
	color: #000;
	list-style: none;
	font-size:13px;
	font-weight:500;
	
}
.menu li {
	/*padding: 2px 2px 0px 0px;*/
	margin: 0px;
}
.menu li a, .menu li a:visited {
	margin: 0px;
	padding: 28px 10px 11px 10px;
	color: #0a2d6f;
	display: block;

	text-decoration: none;
	background-image:url(images/cssButtonBKG.png);
	background-repeat:repeat-x;
}
.menu li a:hover {
	color: #FFF;
	background-color:#0a2d6f;
	background-image:url(images/cssButtonBKG_roll.png);
	background-repeat:repeat-x;
	font-weight:500;
	}






.menu li.selected a, .menu li.selected a:visited {
	margin: 0px;
	padding: 28px 10px 11px 10px;
	color: #FFF;
	display: block;
	text-decoration: none;
	background-color:#0a2d6f;
	background-image:url(images/cssButtonBKG_roll.png);
	background-repeat:repeat-x;
}


.menu li.green a, .menu li.green a:visited {
	margin: 0px;
	padding: 28px 10px 11px 10px;
	color: #66b816;
	display: block;
	text-decoration: none;
	font-weight:800;
	
	background-image:url(images/cssButtonBKG.png);
	background-repeat:repeat-x;
}


.menu li.specialo a, .menu li.specialo a:visited {
	margin: 0px;
	padding: 28px 10px 11px 10px;
	color: #0a2d6f;
	display: block;
	text-decoration: none;
	font-weight:800;
	background-image:url(images/cssButtonBKG.png);
	background-repeat:repeat-x;
}

.menu li.specialo a:hover {
	color: #FFF;
	font-weight:800;
	background-color:#0a2d6f;
	background-image:url(images/cssButtonBKG_roll.png);
	background-repeat:repeat-x;

	}








.menu li {float: left;} .menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}




